body {
  background: #f8f8f8;
  margin: 0;
  padding: 0;
}

.career-application {
  margin: 0 auto;
  display: flex;
  gap: 50px;
  flex-wrap: wrap;
  margin-top: 190px;
  margin-bottom: 50px;
}

.career-application h3 {
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #191515;
}

.career-application .job-description {
  flex: 1;
}

.job-description p{
  font-size: 16px;
}
.career-application .job-description h1 {
  color: #2E2E2E;
  font-weight: 600;
  font-size: 32px;
  line-height: 100%;
}

.career-application .job-description h3 {
  margin: 0;
  margin-top: 20px;
}

.career-application .job-description .job-meta,
.career-application .job-description .job-role {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #191515;
  margin-bottom: 30px;
}

.career-application .job-description .job-role {
  margin: 0;
}

.career-application .application-form {
  background: #ddd;
  padding: 30px;
  border-radius: 15px;
  flex: 1;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}

.career-application h1 {
  margin-bottom: 20px;
}

.career-application .job-meta {
  font-size: 14px;
  color: #666;
  margin-bottom: 20px;
}

.career-application .back-link {
  display: inline-block;
  margin-bottom: 10px;
  text-decoration: none;
  color: #E00800;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;

}
.back-link .arrow {
  margin-inline-end: 16px;
  font-weight: bold;
}

 html [lang="ar"] .back-link .arrow {
  margin-inline-end: 0;
  margin-inline-start: 16px;
}




.career-application ul {
  padding-left: 20px;
  margin: 0;
    list-style: disc !important;
    display: block;

}

.career-application ul li {
  color: #191515;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.career-application form {
  display: flex;
  flex-direction: column;
}

.career-application form h3 {
  margin-bottom: 20px;
  text-align: center;
  font-weight: 500;
  font-size: 20px;
  border-bottom: 1px solid #aaa;
  padding-bottom: 10px;
}

.why_join_us_paragraph{
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.career-application .row {
  display: flex;
  gap: 12px;
  margin-bottom: 15px;
  flex-wrap: wrap;
}

.career-application .field-group {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin-bottom: 24px;
}

.career-application .last-child{
  margin-bottom: 32px;
}

.career-application .field-group label {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 6px;
  color: #191515;
  font-weight: 400;
}

.career-application .upload-box img {
  margin-right: 15px;
}

.career-application .field-group input {
  padding: 12px 15px;
  border: 1px solid #7070704D;
  border-radius: 24px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}


.job-meta .dot {
  padding: 0 4px;
}

.career-application textarea {
  padding: 12px 15px;
  margin-bottom: 15px;
  border-radius: 15px;
  border: 1px solid #ccc;
  font-size: 14px;
  height: 150px;
  resize: none;
}

.career-application .upload-box {
  margin-bottom: 20px;
  padding: 25px;
  text-align: center;
  border: 2px dashed #aaa;
  border-radius: 12px;
  font-size: 14px;
  color: #666;
}

.career-application .upload-box label {
  display: block;
  margin-bottom: 10px;
}

.career-application .upload-box input {
  margin-top: 10px;
}

.career-application button {
  padding: 12px 20px;
  background: #e60000;
  color: white;
  font-weight: bold;
  border: none;
  border-radius: 25px;
  cursor: pointer;
  align-self: flex-end;
  font-size: 14px;
  font-weight: 600;
}

@media (max-width: 768px) {
  .career-application {
    
    margin-top: 137px
  }
  .application-form{
    width: 100%;
  }

  .career-application .row {
    flex-direction: column;
    width: 100%;
  }

  .career-application button {
    width: 100%;
    align-self: center;
  }
}

.error-message {
  color: red;
  font-size: 14px;
  margin-top: 5px;
}

#resume {
  position: relative;
  right: -35px;
  border:none
}

html[lang="ar"] #resume{
    position: relative;
   right: 45px;
}

@media(max-width:400px){
  #resume {
  position: relative;
  right: -25px;
}

html[lang="ar"] #resume{
    position: relative;
   right: 33px;
}

}

@media(min-width:1000px){
  #resume {
  position: relative;
  right: -157px;
}

html[lang="ar"] #resume{
    position: relative;
   right: 157px;
}

}




.arrow-en{
  margin-left: 7px;
}

.arrow-ar{
  margin-right: 7px;
}

html[lang="ar"] .career-application ul li{
  position: relative;
  right:26px;
}